<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>7vc-cO-58m.title</key>
	<string>วางผลลัพธ์บนแถบ Drop</string>
	<key>9oB-nu-jyW.title</key>
	<string>โฟลเดอร์:</string>
	<key>Guq-tC-VTK.title</key>
	<string>ส่งออกไปยังโฟลเดอร์เดียวกับต้นฉบับ</string>
	<key>ItV-ic-Edh.title</key>
	<string>เลือกโฟลเดอร์ส่งออกหลังจากนี้</string>
	<key>YqJ-hW-uNK.title</key>
	<string>โฟลเดอร์ส่งออก</string>
	<key>ZYg-f4-vDc.title</key>
	<string>เลือกโฟลเดอร์ส่งออกล่วงหน้า:</string>
	<key>lKW-wc-BL3.title</key>
	<string>/Users/john/Desktop</string>
	<key>nMo-9X-2a4.title</key>
	<string>เลือก...</string>
	<key>nh8-ub-ziz.title</key>
	<string>เก็บต้นฉบับไว้</string>
</dict>
</plist>
